/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}img, fieldset {
	border: 0;
}

/************************************************************************************
RESPONSIVE
*************************************************************************************/

@media screen and (min-width: 400px) and (max-width: 530px) {

	@viewport { width: device-width; zoom: 1.0; }	
	@-ms-viewport { width: 480px; }
	@-o-viewport { width: 480px; }

		body {
			width: 480px;
				background: none;
				-moz-box-shadow: 0px 0px 10px #999999;
				-webkit-box-shadow: 0px 0px 10px #999999;
				box-shadow: 0px 0px 10px #999999;
		}	
		
		body #wrapper {
			width: 480px;
		}

		body #navigation {
			width: 440px;
			}
			
		body #navigation table td {
			clear: left;
			float: left;
			margin-left: 25px;
			}

		body #navigation table td:last-child {
			display: none;
			}

		body #header {
			clear: left;
			margin: 0px;
			padding: 10px 0 10px 0;
			width: 480px;
			}	

		body #header table td:nth-child(1), body #header table td:nth-child(3) {
			display: none;
		}	

		body #header table td:nth-child(2) {
			width: 460px;
			text-align: center;
		}

		body h1 {
			font-size: 34px;
			margin-top: 20px;
		}

		body h1.red {
			font-size: 34px;
			padding: 18px;
			margin: 0 50px 0 50px;
		}

		body #center-facebook {
			width: 95%;
		}	

		body #leftcolumn {
			display: none;
		}	

		body #content {
			width: 480px;
			margin-top: 0;
		}
		
		#content  #centercolumn {
			width: 380px;
			padding: 0px;
			margin: 0 0 40px 90px;
		}

		#content  #centercolumn p {
			width: 380px;
		}

		#content  #centercolumn ol.list {
			width: 380px;
			margin-left: 0;
		}
		
		#content #centercolumn ol.list .digit {
			width: 380px;
			font-size: 32px; 
			padding-top: 0px; 
			margin-top: 0px
		}
		
		#centercolumn .highlight {
			padding: 8px;
		}	
		
		body #centercolumn .highlight, body #content #centercolumn .navlink {
			font-size: 14px;
		}	
		
		#rightcolumn ul li, #rightcolumn ol li {
			padding: 15px 0 15px 0;
			border-bottom: 1px #cccccc dashed;
		}	
		
		body #rightcolumn {
			float: left;
			border-left: 0;
			border-top: 1px dashed #a1a1a1;
			padding-top: 15px;
			width: 82%;
			padding-bottom: 55px;
			text-align: left;
		}	
		
		body #rightcolumn .childcolumn-name, body #rightcolumn h1.green-center {
			text-align: left;
		}
		
		body #rightcolumn .face-images {
			display: none;
		}
		
		body #footer {
			width: 440px;
			}
				
		body #footer table td {
			clear: left;
			float: left;
			margin-left: 25px;
			}

		body #footer table td:last-child {
			padding-left: 55px;
			padding-top: 10px;
			}

		body #footer .android, body #footer .android a:link, body #footer .android a:visited {
			font-size: 14px;
			}

}

@media screen and (min-width: 280px) and (max-width: 399px) {

	@viewport { width: 320px; }
	@-ms-viewport { width: 320px; }
	@-o-viewport { width: 320px; }

		body {
			width: 320px;
				background: none;
				-moz-box-shadow: 0px 0px 10px #999999;
				-webkit-box-shadow: 0px 0px 10px #999999;
				box-shadow: 0px 0px 10px #999999;
		}	
		
		body #wrapper {
			width: 320px;
		}

		body #navigation {
			width: 280px;
			}
			
		body #navigation table td {
			clear: left;
			float: left;
			margin-left: 0;
			}

		body #navigation table td:last-child {
			display: none;
			}

		body #header {
			clear: left;
			margin: 0px;
			padding: 10px 0 10px 0;
			width: 320px;
			}	

		body #header table td:nth-child(1), body #header table td:nth-child(3) {
			display: none;
		}	

		body #header table td:nth-child(2) {
			width: 320px;
			text-align: center;
		}

		body h1 {
			font-size: 24px;
			margin-top: 10px;
			margin-bottom: 0;
		}

		body h1.red {
			font-size: 24px;
			padding: 12px;
			margin: 0 25px 0 25px;
		}

		body h2 {
			margin-top: 10px;
			margin-bottom: 0;
			width: 95%;
		}

		body #center-facebook {
			width: 95%;
		}	

		body #leftcolumn {
			display: none;
		}	

		body #content {
			width: 320px;
			margin: 0;
		}
		
		#content  #centercolumn {
			width: 230px;
			padding: 0px;
			margin: 0 0 40px 80px;
		}

		#content  #centercolumn p {
			width: 220px;
		}

		#content  #centercolumn ol.list {
			width: 220px;
			margin-left: 10px;
		}
		
		#content #centercolumn ol.list .digit {
			width: 230px;
			font-size: 32px; 
			padding-top: 0px; 
			margin-top: 0px
		}
		
		body #centercolumn .highlight, body #content #centercolumn .navlink {
			font-size: 14px;
		}	

		#rightcolumn ul li, #rightcolumn ol li {
			padding: 15px 0 15px 0;
			border-bottom: 1px #cccccc dashed;
		}		
		
		body #rightcolumn {
			float: left;
			border-left: 0;
			border-top: 1px dashed #a1a1a1;
			padding-top: 15px;
			width: 82%;
			padding-bottom: 55px;
			text-align: left;
		}	
		
		body #rightcolumn .childcolumn-name, body #rightcolumn h1.green-center {
			text-align: left;
		}
		
		body #rightcolumn .face-images {
			display: none;
		}
		
		body #footer {
			width: 280px;
			}
				
		body #footer table td {
			clear: left;
			float: left;
			margin-left: 0;
			}

		body #footer table td:last-child {
			padding-left: 0;
			padding-top: 10px;
			}

		body #footer .android, body #footer .android a:link, body #footer .android a:visited {
			font-size: 14px;
			}
}


/************************************************************************************
STRUCTURE
*************************************************************************************/

#wrapper {
	width: 920px;
	margin-left: auto;
   	margin-right: auto;
   	margin-bottom: 0px;
   	padding: 0;
   	background: #ffffff;
}

#navigation {
	width: 880px;
	background: #000000;
	padding: 15px 20px 15px 20px; 
}

#header {
	width: 850px;
	padding: 15px 35px 15px 35px; 
	margin-top: 35px;
}

h1.red {
	font-family: "Helvetica Neue", Arial;
	color:#ffffff;
	text-align: center;
	font-size: 48px;
	background: #d93030;
	padding: 25px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#center-facebook {
	background: #f1f4fc;
	padding: 8px 0 8px 0;
	width: 480px;
	margin-top: 12px;
}

#content {
	width: 920px;
	background: #ffffff;
	margin-top: 30px;
	padding-top: 0px; 
	padding-bottom: 0px;
}

#leftcolumn {
	float: left; 
	width: 170px; 
	text-align: center;
	border-right: 1px dashed #a1a1a1;
	padding-left: 27px;
	padding-right: 27px;
}

#centercolumn {
	float: left; 
	width: 440px;
	padding-left: 15px;
	margin-top: -5px;
	margin-left: auto;
   	margin-right: auto;
   	margin-bottom: 25px;
}

#rightcolumn {
	float: left; 
	width: 170px; 
	text-align: left;
	border-left: 1px dashed #a1a1a1;
	background: none;
	padding-left: 27px;
	margin-left: 13px;
}

#footer {
	width: 880px;
	background: #000000;
	padding: 15px 20px 15px 20px; 
}


/************************************************************************************
SPRITES
*************************************************************************************/

.sprite-fb { background: url('img/sprites.png') no-repeat -6px -3px; width: 35px; height: 35px; vertical-align; middle; }

.sprite-tw { background: url('img/sprites.png') no-repeat -50px -3px; width: 35px; height: 35px; vertical-align; middle; }

.sprite-gp { background: url('img/sprites.png') no-repeat -92px -3px; width: 35px; height: 35px; vertical-align; middle; }

.sprite-rss { background: url('img/sprites.png') no-repeat -135px -3px; width: 35px; height: 35px; vertical-align; middle; }

.sprite-fpba { background: url('img/sprites.png') no-repeat -179px -4px; width: 33px; height: 33px; vertical-align; middle; }

.sprite-flag { background: url('img/sprites.png') no-repeat -3px -45px; width: 127px; height: 67px; vertical-align; middle; }

.sprite-donate-green { background: url('img/sprites.png') no-repeat -137px -45px; width: 127px; height: 67px; vertical-align; middle; }

.sprite-donate-blue { background: url('img/sprites.png') no-repeat -265px -45px; width: 127px; height: 67px; vertical-align; middle; }


/************************************************************************************
GENERAL STYLING
*************************************************************************************/

body {
	font-family: "Helvetica Neue", Arial; 
	color:#000000;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	background: url(img/shadow-all.gif) repeat-y center;
}

h1 {
	font-family: "Helvetica Neue", Arial;
	color:#000000;
	text-align: center;
	font-size: 48px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-bottom: 8px;
	font-weight: bold;
}

h1.green-center {
	font-family: "Helvetica Neue", Arial;
	color:#02a49e;
	text-align: center;
	font-size: 24px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	font-weight: bold;
}	

h1.green-left {
	font-family: "Helvetica Neue", Arial;
	color:#02a49e;
	text-align: left;
	font-size: 24px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	font-weight: bold;
}

h2 {
	font-family: Arial;
	color:#000000;
	font-size: 14px;
	line-height: 20px;
	padding: 0;
	margin-top: 15px;
	margin-bottom: 3px;
	font-weight: bold;
}

h3 {
	font-family: Arial;
	color:#000000;
	font-size: 14px;
	line-height: 20px;
	padding: 0;
	margin-top: 15px;
	margin-bottom: 3px;
	font-weight: bold;
}	

p  {
	font-family: "Helvetica Neue", Arial; 
	color:#000000;
	font-size: 14px;
	line-height: 20px;
	text-align: left;
	margin: 0;
	padding-bottom: 12px;
	padding-top: 0px;
}

p.quote  {
	font-family: "Helvetica Neue", Arial; 
	color:#000000;
	font-size: 14px;
	font-style: italic;
	line-height: 20px;
	text-align: left;
	margin: 0;
	padding-bottom: 12px;
	padding-top: 0px;
}

a {
	font-family: "Helvetica Neue", Arial; 
	color:#cd0b0b;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

a:visited {
	color:#d95656;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#navigation table {
	margin: 0;
	width: 100%;
}	

#navigation table td:first-child {
	text-align: left;
}	

#navigation table td:last-child {
	text-align: right;
}

#navigation table td img {
	vertical-align: middle;
	padding-left: 5px;
}	

#navigation .navlink a:link, .navlink a:visited {
	font-family: "Helvetica Neue", Arial; 
	color:#ffffff;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

#navigation .navlink a:hover {
	font-family: "Helvetica Neue", Arial; 
	color:#ffffff;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}

#header table {
	margin: 0;
	width: 100%;
}	

#header table td {
	margin: 0;
	border: 0 solid red;
}

#header table td:nth-child(1) img {
	float: left;
	margin-top: -45px;
}		

#header table td:nth-child(2) {
	width: 480px;
}

#header table td:nth-child(3) img {
	float: right;
	margin-top: -45px;
}

#centercolum {
	font-size: 48px; 
	font-weight: bold; 
	color: #d93030; 
	padding-top: 0px; 
	margin-top: 0px
}

#centercolumn ol.list {
	padding: 0; 
	margin-left: 125px;
	margin-top: 15px;
}

#centercolumn ol.list li {
	font-weight: normal; 
	color: #000000;
	padding-left: 0px; 
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 0;
}	

#centercolumn ol.list .digit {
	font-size: 48px; 
	font-weight: bold; 
	color: #d93030; 
	padding-top: 0px; 
	margin-top: 0px
}

#centercolumn p {
	font-family: "Helvetica Neue", Arial; 
	color:#000000;
	font-size: 14px;
	font-weight: normal;
}

#centercolumn .highlight {
	display: block;
	font-family: "Helvetica Neue", Arial; 
	color:#ffffff;
	background: #d93030;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	padding: 5px;
	position: relative;
	top: 6px;
}	

#centercolumn .highlight, #content #centercolumn .navlink {
	font-size: 12px;
	color: #ffffff;
}	

#centercolumn .navlink a:link, #centercolumn .navlink a:visted, #centercolumn .navlink a:hover {
	font-size: 12px;
	color: #ffffff;
}	





#rightcolumn .face-images, #leftcolumn .face-images {
	text-align: center;
}

#rightcolumn ul {
	display: block; 
	list-style-type: disc; 
	padding: 0; 
	margin-left: 17px;
	margin-top: 5px;
}

#rightcolumn ul li {
	padding-left: 0px; 
	padding-bottom: 0px;
	margin: 0;
}

#rightcolumn ol {
	display: block; 
	list-style-type: number; 
	padding: 0; 
	margin-left: 25px;
	margin-top: 5px;
}

#rightcolumn ol li {
	padding-left: 0px; 
	padding-bottom: 0px;
	margin: 0;
}

#rightcolumn .bluelink {
	font-family: "Helvetica Neue", Arial; 
	color:#004ad3;
	font-size: 14px;
	font-weight: normal;
}

.bluelink a:link, .bluelink a:visited {
	font-family: "Helvetica Neue", Arial; 
	color:#004ad3;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}

.bluelink a:hover {
	text-decoration: underline;
}	

.childcolumn-green {
	margin: 15px 0 5px 0; 
	background: #02a49e; 
	width: 148px; 
	padding: 10px; 
	text-align: left; 
	color: #ffffff; 
	font-weight: bold;
}

.childcolumn-green a:link, .childcolumn-green a:visited {
	color: #ffffff;
}

.childcolumn-green a:visited {
	text-decoration: underline;
}	

.childcolumn-name {
	border-bottom: 1px dashed #a1a1a1; 
	padding-bottom: 15px; 
	margin-bottom: 20px; 
	text-align: center;
	}
	
.victim {
	width: 114px;
	height: 139px;
	background-image: url(img/img-background.gif);
	background-repeat: no-repeat;
	padding-top: 7px;
	margin-left: auto;
   	margin-right: auto;
   	margin-bottom: 3px;
}

.navlink {
	font-family: "Helvetica Neue", Arial; 
	color:#ffffff;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}	
#footer table {
	margin: 0;
	width: 100%;
	}	

#footer table td:first-child {
	text-align: left;
	}		

#footer table td:last-child {
	text-align: right;
	}

#footer table td img {
	vertical-align: middle;
	padding-left: 5px;
	}	

#footer .navlink a:link, .navlink a:visited {
	font-family: "Helvetica Neue", Arial; 
	color:#ffffff;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}	

#footer .navlink a:hover {
	text-decoration: underline;
}

#footer .android {
	margin: 25px 0 25px 0;
}	

	
#footer .android, #footer .android a:link, #footer .android a:visited {
	font-family: "Helvetica Neue", Arial; 
	color:#ffffff;
	font-size: 12px;
	line-height: 26px;
	font-weight: normal;
}

#footer .android a:hover {
	text-decoration: underline;
	font-size: 12px;
	line-height: 26px;
	font-weight: normal;
}	

#footer .tm {
	font-family: Arial;
	font-size: 7px;
	vertical-align: top;
	padding-left: 1px;
	position: relative; top: -2px;
}




	


